{ 
    "config": {
        "video": {
            "windowedHeight": 360,
            "windowedWidth": 640,
            "fullscreenHeight": 1080,
            "fullscreenWidth": 1920,
            "fullscreenSizeAuto": false,
            "fullscreen": true,
            "msaa": 16,
            "vSync": 1,
            "framerate": 60
        }
    }
}